Subject: Re: Many gits are offline this week

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 4 Oct 2007 21:43:39 -0400

"Randal L. Schwartz" <[email-masked]> wrote:
> >>>>> "Shawn" == Shawn O Pearce <[email-masked]> writes:
> 
> Shawn> Dscho and I will be (at least mostly) offline for the next four
> Shawn> days as we travel to San Jose for the 2007 Google Summer of Code
> Shawn> Mentor Summit.
> 
> Oddly enough, I'm giving my "Intro to Git" talk at Google HQ on
> 12 october.  Too bad you're just going to miss that. :)

Yea, seeing as how I've never had the chance to see you give a
talk I am quite disappointed by the poor timing.  I'll just have
to catch the talk on Google Video.  And shout questions at my wall
to see if you can answer them.

-- 
Shawn.